### Property

# CloudProviders ProviderExporter:name

#### Declaration

    property name: utf8 [ read, write ]

#### Description [src]

The name of the cloud provider.

Type:`gchar*`

Default value | NULL
Getter method | `cloud_providers_provider_exporter_get_name()`
Setter method | `cloud_providers_provider_exporter_set_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no